
TYPO3.Media - Task # 39857

Status: On Hold Priority: Should have
Author: Soren Malling Category:
Created: 2012-08-16 Assigned To: Robert Lemke
Updated: 2012-09-14 Due date:
Subject: Implement _toString functions
Description

To use TYPO3.Media element in ex. Workspace module, listing etc. a _toString function is to be implemented

History
#1 - 2012-08-16 13:49 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13814

#2 - 2012-09-14 08:47 - Karsten Dambekalns
- Status changed from New to On Hold
- Assigned To set to Karsten Dambekalns

I'll try to solve this differently today.

#3 - 2012-09-14 09:11 - Karsten Dambekalns
- Assigned To changed from Karsten Dambekalns to Robert Lemke
